317d70da2b9364f65c25d2fc63ea590e  usr/local/bin/generate_thumbs.pl
9b9a8c49698ebe3347fd54941c9fb736  usr/local/bin/generate_websized.pl
0e41714d52496f44982e5d5816c71693  usr/local/bin/read_caption.pl
fc9df8f7632cefd5b9cccefcb85a23b8  usr/local/bin/write_html.pl
fb0c0dd9f339181942e3125796ad6b5d  usr/local/bin/write_paged_html.pl
71b947f4afbc71bdec88c53fe9dfaed9  usr/local/share/perl/5.10.0/Image/Gallery/Caption.pm
e69d839d866f9a1cc9379ca4d446431e  usr/local/share/perl/5.10.0/Image/Gallery/Common.pm
a944f7b742031c2de2374a6f8073512c  usr/local/share/perl/5.10.0/Image/Gallery/Html.pm
ae62c1360cd27a88057e04bdc2ece284  usr/local/share/perl/5.10.0/Image/Gallery/Thumb.pm
dcf194783091bada521c086ddd1b8e52  usr/local/share/perl/5.10.0/Image/Gallery.pm
1eeb9078640d454d36fa676b1bab3935  usr/share/doc/image-gallery/changelog.gz
